<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <include
        app:layout_constraintTop_toBottomOf="parent"
        layout="@layout/line_view"/>
    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:orientation="horizontal"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:text="@string/str_list_head_name"
            android:id="@+id/one"
            android:layout_weight="2"
            style="@style/ListHeadTextStyle"
            android:layout_marginStart="30dp"
            android:layout_height="wrap_content"/>
        <!--价格-->
        <TextView
            android:layout_width="wrap_content"
            android:id="@+id/two"
            android:layout_weight="1"
            android:text="@string/str_list_head_price"
            android:gravity="end"
            android:drawableEnd="@mipmap/rma_sort"
            style="@style/ListHeadTextStyle"
            android:layout_height="wrap_content"/>
        <!--涨跌-->
        <TextView
            android:id="@+id/three"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:text="@string/str_list_head_up_down"
            android:drawableEnd="@mipmap/rma_sort"
            android:gravity="end"
            style="@style/ListHeadTextStyle"
            android:layout_height="wrap_content"/>

        <!--    持仓量-->
        <TextView
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:layout_marginEnd="11.5dp"
            android:gravity="end"
            style="@style/ListHeadTextStyle"
            android:id="@+id/four"
            android:text="@string/str_list_head_hold_total"
            android:layout_height="wrap_content"/>
    </androidx.appcompat.widget.LinearLayoutCompat>

    <include
        android:layout_width="match_parent"
        android:layout_height="1dp"
        layout="@layout/line_view"
        app:layout_constraintTop_toBottomOf="@+id/one"/>
</androidx.constraintlayout.widget.ConstraintLayout>